Manifest-Version: 1.0
Bnd-LastModified: 1724381209845
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Change Tracking Web
Bundle-SymbolicName: com.liferay.change.tracking.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 2.0.72.hotfix-5795-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.application.list;version="3.0",com.liferay.change.tracking.closure
 ;version="1.0",com.liferay.change.tracking.configuration;version="1.0
 ",com.liferay.change.tracking.conflict;version="1.1",com.liferay.chan
 ge.tracking.constants;version="6.2",com.liferay.change.tracking.excep
 tion;version="5.2",com.liferay.change.tracking.mapping;version="1.1",
 com.liferay.change.tracking.model;version="3.0",com.liferay.change.tr
 acking.service;version="5.8",com.liferay.change.tracking.spi.display;
 version="1.6",com.liferay.change.tracking.spi.display.context;version
 ="1.2",com.liferay.change.tracking.spi.reference;version="1.0",com.li
 feray.diff;version="1.0",com.liferay.friendly.url.model;version="3.0"
 ,com.liferay.frontend.js.loader.modules.extender.npm;version="3.5",co
 m.liferay.frontend.taglib.clay.servlet.taglib.display.context;version
 ="1.9",com.liferay.frontend.taglib.clay.servlet.taglib.util;version="
 4.0",com.liferay.layout.page.template.model;version="6.2",com.liferay
 .learn;version="1.0",com.liferay.osgi.service.tracker.collections.map
 ;version="2.2",com.liferay.petra.function;version="1.5",com.liferay.p
 etra.io.unsync;version="1.0",com.liferay.petra.lang;version="1.3",com
 .liferay.petra.reflect;version="1.5",com.liferay.petra.sql.dsl;versio
 n="1.1",com.liferay.petra.sql.dsl.expression;version="1.4",com.lifera
 y.petra.sql.dsl.query;version="2.0",com.liferay.petra.sql.dsl.query.s
 ort;version="1.0",com.liferay.petra.string;version="1.7",com.liferay.
 portal.aop;version="1.0",com.liferay.portal.background.task.model;ver
 sion="3.0",com.liferay.portal.background.task.service;version="1.6",c
 om.liferay.portal.change.tracking.sql,com.liferay.portal.configuratio
 n.metatype.annotations;version="1.5",com.liferay.portal.configuration
 .metatype.bnd.util;version="2.0",com.liferay.portal.configuration.per
 sistence.listener;version="1.1",com.liferay.portal.instance.lifecycle
 ;version="2.1",com.liferay.portal.kernel.annotation;version="7.0",com
 .liferay.portal.kernel.backgroundtask.display;version="2.0",com.lifer
 ay.portal.kernel.bean;version="10.0",com.liferay.portal.kernel.change
 .tracking;version="2.2",com.liferay.portal.kernel.dao.orm;version="12
 .0",com.liferay.portal.kernel.dao.search;version="9.0",com.liferay.po
 rtal.kernel.events;version="6.3",com.liferay.portal.kernel.exception;
 version="12.3",com.liferay.portal.kernel.frontend.icons;version="3.0"
 ,com.liferay.portal.kernel.io.unsync;version="8.0",com.liferay.portal
 .kernel.json;version="11.0",com.liferay.portal.kernel.language;versio
 n="11.0",com.liferay.portal.kernel.log;version="7.1",com.liferay.port
 al.kernel.messaging;version="11.1",com.liferay.portal.kernel.messagin
 g.proxy;version="11.0",com.liferay.portal.kernel.model;version="24.0"
 ,com.liferay.portal.kernel.model.change.tracking;version="3.0",com.li
 feray.portal.kernel.module.configuration;version="2.1",com.liferay.po
 rtal.kernel.notifications;version="9.0",com.liferay.portal.kernel.por
 tlet;version="20.0",com.liferay.portal.kernel.portlet.bridges.mvc;ver
 sion="6.0",com.liferay.portal.kernel.portlet.configuration.icon;versi
 on="3.0",com.liferay.portal.kernel.portlet.url.builder;version="1.1",
 com.liferay.portal.kernel.resource.bundle;version="1.0",com.liferay.p
 ortal.kernel.scheduler;version="10.2",com.liferay.portal.kernel.sched
 uler.messaging;version="8.0",com.liferay.portal.kernel.search;version
 ="17.0",com.liferay.portal.kernel.security.auth;version="5.1",com.lif
 eray.portal.kernel.security.permission;version="6.2",com.liferay.port
 al.kernel.security.permission.resource;version="2.1",com.liferay.port
 al.kernel.service;version="17.0",com.liferay.portal.kernel.service.ch
 ange.tracking;version="1.0",com.liferay.portal.kernel.service.permiss
 ion;version="5.0",com.liferay.portal.kernel.service.persistence;versi
 on="16.0",com.liferay.portal.kernel.service.persistence.change.tracki
 ng;version="1.4",com.liferay.portal.kernel.servlet;version="11.1",com
 .liferay.portal.kernel.servlet.taglib;version="9.0",com.liferay.porta
 l.kernel.settings.definition;version="1.0",com.liferay.portal.kernel.
 template;version="14.0",com.liferay.portal.kernel.theme;version="10.1
 ",com.liferay.portal.kernel.transaction;version="8.1",com.liferay.por
 tal.kernel.upgrade;version="18.1",com.liferay.portal.kernel.upgrade.u
 til;version="10.2",com.liferay.portal.kernel.util;version="45.0",com.
 liferay.portal.kernel.util.comparator;version="3.1",com.liferay.porta
 l.kernel.workflow;version="17.2",com.liferay.portal.spring.transactio
 n,com.liferay.portal.template.react.renderer;version="1.1",com.lifera
 y.portal.upgrade.registry;version="5.0",com.liferay.portal.util;versi
 on="36.0",com.liferay.taglib.aui;version="11.3",com.liferay.taglib.se
 curity;version="8.1",com.liferay.taglib.util;version="14.0",javax.por
 tlet,javax.servlet,javax.servlet.http,javax.servlet.jsp;version="2.3"
 ,org.osgi.framework;version="1.8",org.springframework.transaction.int
 erceptor
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Change Tracking
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, OpenI
 D Authentication, OpenSSO Authentication, Remote Authentication (Auth
 Verifiers), SSO-based Authentication, Token-based Authentication, Por
 tal Scripting, Elasticsearch Support, Solr Support, Documents and Med
 ia Store Implementations, and more.<br /><br />The Foundation suite p
 rovides applications and features that extend the functionality provi
 ded by Liferay's core. Much of the functionality that belonged to Lif
 eray's core prior to Liferay 7 has been extracted into the modules of
  the Foundation suite. The authentication modules provide a variety o
 f mechanisms for allowing users and remote applications to authentica
 te to Liferay. The LDAP Authentication module allows administrators t
 o establish connections to one or more LDAP directories from which us
 ers can be imported or exported. The SSO modules allow users to authe
 nticate to Liferay using a variety of single-sign on solutions. The T
 oken-based Authentication module allows users or remote applications 
 to authenticate to Liferay without a password. The Scripting module a
 llows scripts to be written in Groovy to invoke Liferay's API.<br /><
 br />This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.change.tracking.web.internal.application.
 list,com.liferay.change.tracking.web.internal.configuration,com.lifer
 ay.change.tracking.web.internal.configuration.helper,com.liferay.chan
 ge.tracking.web.internal.configuration.persistence.listener,com.lifer
 ay.change.tracking.web.internal.configuration.settings.definition,com
 .liferay.change.tracking.web.internal.constants,com.liferay.change.tr
 acking.web.internal.display,com.liferay.change.tracking.web.internal.
 display.context,com.liferay.change.tracking.web.internal.events,com.l
 iferay.change.tracking.web.internal.helper,com.liferay.change.trackin
 g.web.internal.instance.lifecycle,com.liferay.change.tracking.web.int
 ernal.messaging,com.liferay.change.tracking.web.internal.model.listen
 er,com.liferay.change.tracking.web.internal.notifications,com.liferay
 .change.tracking.web.internal.portlet,com.liferay.change.tracking.web
 .internal.portlet.action,com.liferay.change.tracking.web.internal.por
 tlet.configuration.icon,com.liferay.change.tracking.web.internal.sche
 duler,com.liferay.change.tracking.web.internal.security.permission.re
 source,com.liferay.change.tracking.web.internal.servlet,com.liferay.c
 hange.tracking.web.internal.servlet.taglib,com.liferay.change.trackin
 g.web.internal.spi.display,com.liferay.change.tracking.web.internal.t
 emplate,com.liferay.change.tracking.web.internal.upgrade.registry,com
 .liferay.change.tracking.web.internal.upgrade.v1_0_3,com.liferay.chan
 ge.tracking.web.internal.upgrade.v1_0_4,com.liferay.change.tracking.w
 eb.internal.upgrade.v1_0_5,com.liferay.change.tracking.web.internal.u
 pgrade.v1_0_6,com.liferay.change.tracking.web.internal.upgrade.v1_0_7
 ,com.liferay.change.tracking.web.internal.upgrade.v1_0_8,com.liferay.
 change.tracking.web.internal.util,resource-actions
Provide-Capability: osgi.webresource;osgi.webresource=change-tracking-
 web;version:Version="2.0.72.hotfix-5795-7413",osgi.service;objectClas
 s:List<String>="com.liferay.application.list.PanelApp";uses:="com.lif
 eray.application.list",osgi.service;objectClass:List<String>="com.lif
 eray.change.tracking.spi.display.CTDisplayRenderer";uses:="com.lifera
 y.change.tracking.spi.display",osgi.service;objectClass:List<String>=
 "com.liferay.change.tracking.web.internal.configuration.helper.CTSett
 ingsConfigurationHelper";uses:="com.liferay.change.tracking.web.inter
 nal.configuration.helper",osgi.service;objectClass:List<String>="com.
 liferay.change.tracking.web.internal.display.BasePersistenceRegistry"
 ;uses:="com.liferay.change.tracking.web.internal.display",osgi.servic
 e;objectClass:List<String>="com.liferay.change.tracking.web.internal.
 display.CTDisplayRendererRegistry";uses:="com.liferay.change.tracking
 .web.internal.display",osgi.service;objectClass:List<String>="com.lif
 eray.change.tracking.web.internal.helper.SandboxHelper";uses:="com.li
 feray.change.tracking.web.internal.helper",osgi.service;objectClass:L
 ist<String>="com.liferay.change.tracking.web.internal.scheduler.Publi
 shScheduler";uses:="com.liferay.change.tracking.web.internal.schedule
 r",osgi.service;objectClass:List<String>="com.liferay.portal.aop.AopS
 ervice";uses:="com.liferay.portal.aop",osgi.service;objectClass:List<
 String>="com.liferay.portal.configuration.persistence.listener.Config
 urationModelListener";uses:="com.liferay.portal.configuration.persist
 ence.listener",osgi.service;objectClass:List<String>="com.liferay.por
 tal.instance.lifecycle.PortalInstanceLifecycleListener";uses:="com.li
 feray.portal.instance.lifecycle",osgi.service;objectClass:List<String
 >="com.liferay.portal.kernel.events.LifecycleAction";uses:="com.lifer
 ay.portal.kernel.events",osgi.service;objectClass:List<String>="com.l
 iferay.portal.kernel.messaging.MessageListener";uses:="com.liferay.po
 rtal.kernel.messaging",osgi.service;objectClass:List<String>="com.lif
 eray.portal.kernel.model.ModelListener";uses:="com.liferay.portal.ker
 nel.model",osgi.service;objectClass:List<String>="com.liferay.portal.
 kernel.notifications.UserNotificationDefinition";uses:="com.liferay.p
 ortal.kernel.notifications",osgi.service;objectClass:List<String>="co
 m.liferay.portal.kernel.notifications.UserNotificationHandler";uses:=
 "com.liferay.portal.kernel.notifications",osgi.service;objectClass:Li
 st<String>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCActionCo
 mmand";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.ser
 vice;objectClass:List<String>="com.liferay.portal.kernel.portlet.brid
 ges.mvc.MVCRenderCommand";uses:="com.liferay.portal.kernel.portlet.br
 idges.mvc",osgi.service;objectClass:List<String>="com.liferay.portal.
 kernel.portlet.bridges.mvc.MVCResourceCommand";uses:="com.liferay.por
 tal.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<String>
 ="com.liferay.portal.kernel.portlet.configuration.icon.PortletConfigu
 rationIcon";uses:="com.liferay.portal.kernel.portlet.configuration.ic
 on",osgi.service;objectClass:List<String>="com.liferay.portal.kernel.
 servlet.taglib.DynamicInclude";uses:="com.liferay.portal.kernel.servl
 et.taglib",osgi.service;objectClass:List<String>="com.liferay.portal.
 kernel.settings.definition.ConfigurationBeanDeclaration";uses:="com.l
 iferay.portal.kernel.settings.definition",osgi.service;objectClass:Li
 st<String>="com.liferay.portal.kernel.template.TemplateContextContrib
 utor";uses:="com.liferay.portal.kernel.template",osgi.service;objectC
 lass:List<String>="com.liferay.portal.upgrade.registry.UpgradeStepReg
 istrator";uses:="com.liferay.portal.upgrade.registry",osgi.service;ob
 jectClass:List<String>="javax.portlet.Portlet";uses:="javax.portlet",
 osgi.service;objectClass:List<String>="javax.servlet.Servlet";uses:="
 javax.servlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/portlet))",osgi.extender;filte
 r:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/react))",
 osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://lifera
 y.com/tld/theme))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://liferay.com/tld/ui))",osgi.service;filter:="(objectClass
 =com.liferay.change.tracking.closure.CTClosureFactory)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.change.tracking.s
 ervice.CTCollectionLocalService)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.change.tracking.service.CTCollectionSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.change.tracking.service.CTCommentLocalService)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.change.tracking.servic
 e.CTEntryLocalService)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.change.tracking.service.CTPreferencesLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.c
 hange.tracking.service.CTPreferencesService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.change.tracking.service.CTP
 rocessLocalService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.change.tracking.service.CTProcessService)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.change.tracki
 ng.service.CTSchemaVersionLocalService)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.change.tracking.web.internal.con
 figuration.helper.CTSettingsConfigurationHelper)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.change.tracking.web.int
 ernal.display.BasePersistenceRegistry)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.change.tracking.web.internal.disp
 lay.CTDisplayRendererRegistry)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.change.tracking.web.internal.helper.Sandb
 oxHelper)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.change.tracking.web.internal.scheduler.PublishScheduler)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.change.t
 racking.web.internal.scheduler.PublishScheduler)";effective:=active;r
 esolution:=optional,osgi.service;filter:="(objectClass=com.liferay.di
 ff.DiffHtml)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.frontend.js.loader.modules.extender.npm.NPMResolver)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ba
 ckground.task.service.BackgroundTaskLocalService)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.kernel.backgrou
 ndtask.display.BackgroundTaskDisplayFactory)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.language.Lang
 uage)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.messaging.DestinationFactory)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.portal.kernel.model.Portl
 et)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.model.Release)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.portal.kernel.module.configuration.Configu
 rationProvider)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.kernel.scheduler.SchedulerEngineHelper)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kerne
 l.scheduler.TriggerFactory)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.security.permission.Permission
 CheckerFactory)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.kernel.security.permission.ResourceActions)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.k
 ernel.security.permission.resource.ModelResourcePermission)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kerne
 l.security.permission.resource.PortletResourcePermission)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.
 service.ClassNameLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.service.CompanyLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.service.GroupLocalService)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.service.LayoutLoca
 lService)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.portal.kernel.service.PortletLocalService)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.kernel.service.
 PortletPreferenceValueLocalService)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.service.PortletPrefere
 ncesLocalService)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.service.ResourceActionLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.service.ResourcePermissionLocalService)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.portal.kernel.service.Rol
 eLocalService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.portal.kernel.service.UserGroupRoleLocalService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.service.UserLocalService)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.service.UserNotificationEvent
 LocalService)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.portal.kernel.service.permission.PortletPermission)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ke
 rnel.util.FastDateFormatFactory)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.portal.kernel.util.Html)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.uti
 l.Portal)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.portal.template.react.renderer.ReactRenderer)";effective:=acti
 ve,osgi.service;filter:="(objectClass=javax.servlet.ServletContext)";
 effective:=active,osgi.extender;filter:="(&(osgi.extender=osgi.compon
 ent)(version>=1.4.0)(!(version>=2.0.0)))",osgi.contract;osgi.contract
 =JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",
 osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.contract=Jav
 aServlet)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(versio
 n=1.8))"
Service-Component: OSGI-INF/com.liferay.change.tracking.web.internal.a
 pplication.list.PublicationsPanelApp.xml,OSGI-INF/com.liferay.change.
 tracking.web.internal.configuration.helper.CTSettingsConfigurationHel
 per.xml,OSGI-INF/com.liferay.change.tracking.web.internal.configurati
 on.persistence.listener.CTSettingsConfigurationModelListener.xml,OSGI
 -INF/com.liferay.change.tracking.web.internal.configuration.settings.
 definition.CTSettingsConfigurationBeanDeclaration.xml,OSGI-INF/com.li
 feray.change.tracking.web.internal.display.BasePersistenceRegistry.xm
 l,OSGI-INF/com.liferay.change.tracking.web.internal.display.CTDisplay
 RendererRegistry.xml,OSGI-INF/com.liferay.change.tracking.web.interna
 l.events.LoginPostAction.xml,OSGI-INF/com.liferay.change.tracking.web
 .internal.helper.SandboxHelper.xml,OSGI-INF/com.liferay.change.tracki
 ng.web.internal.instance.lifecycle.CTPortletPermissionPortalInstanceL
 ifecycleListener.xml,OSGI-INF/com.liferay.change.tracking.web.interna
 l.messaging.ScheduledPublishMessageListener.xml,OSGI-INF/com.liferay.
 change.tracking.web.internal.model.listener.CTPreferencesModelListene
 r.xml,OSGI-INF/com.liferay.change.tracking.web.internal.model.listene
 r.CompanyModelListener.xml,OSGI-INF/com.liferay.change.tracking.web.i
 nternal.model.listener.RoleModelListener.xml,OSGI-INF/com.liferay.cha
 nge.tracking.web.internal.notifications.PublicationInviteUserNotifica
 tionDefinition.xml,OSGI-INF/com.liferay.change.tracking.web.internal.
 notifications.PublicationInviteUserNotificationHandler.xml,OSGI-INF/c
 om.liferay.change.tracking.web.internal.portlet.PublicationsPortlet.x
 ml,OSGI-INF/com.liferay.change.tracking.web.internal.portlet.action.A
 utocompleteUserMVCResourceCommand.xml,OSGI-INF/com.liferay.change.tra
 cking.web.internal.portlet.action.CheckoutCTCollectionMVCActionComman
 d.xml,OSGI-INF/com.liferay.change.tracking.web.internal.portlet.actio
 n.DeleteCTAutoResolutionInfoMVCActionCommand.xml,OSGI-INF/com.liferay
 .change.tracking.web.internal.portlet.action.DeleteCTCollectionMVCAct
 ionCommand.xml,OSGI-INF/com.liferay.change.tracking.web.internal.port
 let.action.DeleteCTCommentMVCResourceCommand.xml,OSGI-INF/com.liferay
 .change.tracking.web.internal.portlet.action.DiscardChangesMVCActionC
 ommand.xml,OSGI-INF/com.liferay.change.tracking.web.internal.portlet.
 action.EditCTCollectionMVCActionCommand.xml,OSGI-INF/com.liferay.chan
 ge.tracking.web.internal.portlet.action.EditCTCollectionMVCRenderComm
 and.xml,OSGI-INF/com.liferay.change.tracking.web.internal.portlet.act
 ion.GetCTCommentsMVCResourceCommand.xml,OSGI-INF/com.liferay.change.t
 racking.web.internal.portlet.action.GetCollaboratorsMVCResourceComman
 d.xml,OSGI-INF/com.liferay.change.tracking.web.internal.portlet.actio
 n.GetEntryRenderDataMVCResourceCommand.xml,OSGI-INF/com.liferay.chang
 e.tracking.web.internal.portlet.action.GetPublicationStatusMVCResourc
 eCommand.xml,OSGI-INF/com.liferay.change.tracking.web.internal.portle
 t.action.GetSelectPublicationsMVCResourceCommand.xml,OSGI-INF/com.lif
 eray.change.tracking.web.internal.portlet.action.InviteUsersMVCResour
 ceCommand.xml,OSGI-INF/com.liferay.change.tracking.web.internal.portl
 et.action.PublishCTCollectionMVCActionCommand.xml,OSGI-INF/com.lifera
 y.change.tracking.web.internal.portlet.action.ReschedulePublicationMV
 CRenderCommand.xml,OSGI-INF/com.liferay.change.tracking.web.internal.
 portlet.action.SaveDisplayPreferenceMVCResourceCommand.xml,OSGI-INF/c
 om.liferay.change.tracking.web.internal.portlet.action.SchedulePublic
 ationMVCActionCommand.xml,OSGI-INF/com.liferay.change.tracking.web.in
 ternal.portlet.action.UndoCTCollectionMVCActionCommand.xml,OSGI-INF/c
 om.liferay.change.tracking.web.internal.portlet.action.UnschedulePubl
 icationMVCActionCommand.xml,OSGI-INF/com.liferay.change.tracking.web.
 internal.portlet.action.UpdateCTCommentMVCResourceCommand.xml,OSGI-IN
 F/com.liferay.change.tracking.web.internal.portlet.action.UpdateGloba
 lPublicationsConfigurationMVCActionCommand.xml,OSGI-INF/com.liferay.c
 hange.tracking.web.internal.portlet.action.VerifyEmailAddressMVCResou
 rceCommand.xml,OSGI-INF/com.liferay.change.tracking.web.internal.port
 let.action.ViewChangesMVCRenderCommand.xml,OSGI-INF/com.liferay.chang
 e.tracking.web.internal.portlet.action.ViewConflictsMVCRenderCommand.
 xml,OSGI-INF/com.liferay.change.tracking.web.internal.portlet.action.
 ViewDiscardMVCRenderCommand.xml,OSGI-INF/com.liferay.change.tracking.
 web.internal.portlet.action.ViewHistoryMVCRenderCommand.xml,OSGI-INF/
 com.liferay.change.tracking.web.internal.portlet.action.ViewPublicati
 onsMVCRenderCommand.xml,OSGI-INF/com.liferay.change.tracking.web.inte
 rnal.portlet.action.ViewScheduledMVCRenderCommand.xml,OSGI-INF/com.li
 feray.change.tracking.web.internal.portlet.action.ViewSettingsMVCRend
 erCommand.xml,OSGI-INF/com.liferay.change.tracking.web.internal.portl
 et.configuration.icon.PermissionsPortletConfigurationIcon.xml,OSGI-IN
 F/com.liferay.change.tracking.web.internal.portlet.configuration.icon
 .SettingsPortletConfigurationIcon.xml,OSGI-INF/com.liferay.change.tra
 cking.web.internal.scheduler.PublishScheduler.xml,OSGI-INF/com.lifera
 y.change.tracking.web.internal.security.permission.resource.CTCollect
 ionPermission.xml,OSGI-INF/com.liferay.change.tracking.web.internal.s
 ecurity.permission.resource.CTPermission.xml,OSGI-INF/com.liferay.cha
 nge.tracking.web.internal.servlet.CTDocumentServlet.xml,OSGI-INF/com.
 liferay.change.tracking.web.internal.servlet.taglib.CTTransactionExce
 ptionDynamicInclude.xml,OSGI-INF/com.liferay.change.tracking.web.inte
 rnal.servlet.taglib.ChangeTrackingIndicatorDynamicInclude.xml,OSGI-IN
 F/com.liferay.change.tracking.web.internal.spi.display.CompanyCTDispl
 ayRenderer.xml,OSGI-INF/com.liferay.change.tracking.web.internal.spi.
 display.FriendlyURLEntryCTDisplayRenderer.xml,OSGI-INF/com.liferay.ch
 ange.tracking.web.internal.spi.display.FriendlyURLEntryLocalizationCT
 DisplayRenderer.xml,OSGI-INF/com.liferay.change.tracking.web.internal
 .spi.display.FriendlyURLEntryMappingCTDisplayRenderer.xml,OSGI-INF/co
 m.liferay.change.tracking.web.internal.spi.display.PortletPreferenceV
 alueCTDisplayRenderer.xml,OSGI-INF/com.liferay.change.tracking.web.in
 ternal.spi.display.PortletPreferencesCTDisplayRenderer.xml,OSGI-INF/c
 om.liferay.change.tracking.web.internal.spi.display.WorkflowDefinitio
 nLinkCTDisplayRenderer.xml,OSGI-INF/com.liferay.change.tracking.web.i
 nternal.template.ChangeTrackingTemplateContextContributor.xml,OSGI-IN
 F/com.liferay.change.tracking.web.internal.upgrade.registry.Publicati
 onsWebUpgradeStepRegistrator.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /change-tracking-web

